Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QRadioButton

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QRadioButton class reference

### Public Functions

- QRadioButton ( QWidget * parent, const char * name )
- QRadioButton ( const QString & text, QWidget * parent, const char * name )

## Member Function Documentation

### QRadioButton::QRadioButton ( QWidget * parent, const char * name )

Use one of the constructors that doesn't take the name argument and then use setObjectName() instead.

### QRadioButton::QRadioButton ( const QString & text, QWidget * parent, const char * name )

Use one of the constructors that doesn't take the name argument and then use setObjectName() instead.